House Tax Web - Bug #6212

Survey detail page : if | add amount in decimal it should take in round off value

03/20/2023 06:15 PM - priyanka Sharma

Status: Closed Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303201815-wkjup.png

History

#1 - 03/22/2023 03:31 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 03/30/2023 11:35 AM - priyanka Sharma

- Status changed from Resolved to Closed
